### Property

# Adw TabOverview:search-active

since: 1.3

#### Declaration

    property search-active: gboolean [ read ]

#### Description [src]

Whether search is currently active.

See `AdwTabOverview:enable-search`.

Type:`gboolean`

Available since: 1.3

Default value | FALSE
Getter method | `adw_tab_overview_get_search_active()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no